--
-- (c) 2014 SG|facilitor bv
-- $Revision$
-- $Id$
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xaaes#30321.lst
SET DEFINE OFF

-- AAES#30321
UPDATE mld_opdr
   SET mld_opdr_teverzenden = NULL
 WHERE mld_opdr_key = 594;

BEGIN
   mld.setopdrachtstatus (594, 5, NULL);
END;
/

COMMIT;

BEGIN adm.systrackscriptid('$Id$'); END;
/

COMMIT;
SPOOL OFF
